#734 closed enhancement (wontfix)

bootstrap -c leaves some autogenerated files.

Reported by: osv2 Owned by: Ralf Corsepius
Priority: lowest Milestone: 4.7
Component: build Version: 4.6
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

The following autogenerated files are left in the source tree after 'bootstrap -c' has been executed:

./cpukit/config.h.in
./tools/build/config.h.in

./c/src/lib/libbsp/arm/arm_bare_bsp/install-sh
./c/src/lib/libbsp/arm/install-sh
./c/src/lib/libbsp/bare/install-sh
./c/src/lib/libbsp/c4x/c4xsim/install-sh
./c/src/lib/libcpu/powerpc/install-sh
./contrib/apt-conf/install-sh
./contrib/freebsd/install-sh

./c/src/lib/libbsp/arm/arm_bare_bsp/missing
./c/src/lib/libbsp/arm/missing
./c/src/lib/libbsp/bare/missing
./c/src/lib/libbsp/c4x/c4xsim/missing
./c/src/lib/libcpu/powerpc/missing
./contrib/apt-conf/missing
./contrib/freebsd/missing

./c/src/lib/libbsp/arm/arm_bare_bsp/mkinstalldirs
./c/src/lib/libbsp/arm/mkinstalldirs
./c/src/lib/libbsp/bare/mkinstalldirs
./c/src/lib/libbsp/c4x/c4xsim/mkinstalldirs
./c/src/lib/libcpu/powerpc/mkinstalldirs

./c/src/lib/libbsp/arm/depcomp

Release:
4.6.99.1

Environment:
Linux osv 2.4.18-686 #1 Sun Apr 14 11:32:47 EST 2002 i686 unknown

Attachments (1)

rtems-cvs-20041221-bootstrap.patch.gz (284 bytes) - added by osv2 on Dec 3, 2006 at 1:31:13 PM.
rtems-cvs-20041221-bootstrap.patch.gz

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Jan 20, 2005 at 4:12:30 PM by Joel Sherrill

Status: assignedwaiting

Changed on Dec 3, 2006 at 1:31:13 PM by osv2

rtems-cvs-20041221-bootstrap.patch.gz

comment:2 Changed on Dec 13, 2006 at 11:44:47 AM by Ralf Corsepius

Milestone: 4.7
rep_platform: All
Resolution: wontfix
Status: assignedclosed

4.6 is in "critical bug-fixes-only mode", won't fix for rtems-4.6

Please file a new PR should bootstrap mis-behave with rtems >= 4.7

Note: See TracTickets for help on using tickets.